{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Загрузка > Загрузка файлов > Найдены дубли" %}
{% set page_id = "4.1.2" %}


{% block heading %}
    <div class="content-header mb-2">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="d-flex align-items-center justify-content-between flex-wrap">
        <ul class="status-bar">
            <li><span class="color-purple text-uppercase">НАЙДЕНЫ И УДАЛЕНЫ НОВЫЕ ДУБЛИ ПО URL С ПРОВЕРКОЙ ДОПОЛНИТЕЛЬНОЙ ПО ТЕКСТУ </span></li>
            <li><span class="text-uppercase">ТЕГ ПРОЕКТА: ТЕГ 1</span></li>
            <li>Удалено 5</li>
        </ul>
        <div class="">
            <label class="pretty-checkbox mb-50 mr-1 items-checked-all">
                <input type="checkbox" class="pretty-checkbox__input">
                <span class="pretty-checkbox__label">Направить дубли в ленту новостей проекта</span>
            </label>
        </div>
    </div>
    <div class="card">
        <!-- datatable start -->
        <div class="table-responsive">
            <table class="table table-hover table-extended-main">
                <thead>
                <tr>
                    <th class="text-nowrap">URL</th>
                    <th class="text-nowrap">Title</th>
                    <th class="text-nowrap">Text</th>
                    <th class="text-nowrap">Author</th>
                    <th class="text-nowrap">Source_type</th>
                    <th></th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"><div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div></td>
                    <td class="font-size-small">Иванов</td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small"></td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small"></td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small"></td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"></td>
                    <td class="font-size-small"></td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
        <!-- datatable ends -->
    </div>

    <ul class="status-bar">
        <li><span class="color-green text-uppercase">НАЙДЕНЫ И УДАЛЕНЫ ДУБЛИ БЕЗ URL С ПРОВЕРКОЙ ДОПОЛНИТЕЛЬНОЙ ПО: ДАТЕ, ИСТОЧНИКУ, ЗАГОЛОВКУ И АВТОРУ</span></li>
        <li><span class="color-green">Удалено 5</span></li>
    </ul>
    <div class="card">
        <!-- datatable start -->
        <div class="table-responsive">
            <table class="table table-hover table-extended-main">
                <thead>
                <tr>
                    <th class="text-nowrap">URL</th>
                    <th class="text-nowrap">Standart Host</th>
                    <th class="text-nowrap">Title</th>
                    <th class="text-nowrap">Text</th>
                    <th class="text-nowrap">Author</th>
                    <th class="text-nowrap">Source_type</th>
                    <th></th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue">ЗайцевНет</td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"><div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div></td>
                    <td class="font-size-small">Иванов</td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue">ЗайцевНет</td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"><div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div></td>
                    <td class="font-size-small">Иванов</td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue">ЗайцевНет</td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"><div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div></td>
                    <td class="font-size-small">Иванов</td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue">ЗайцевНет</td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"><div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div></td>
                    <td class="font-size-small">Иванов</td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue">ЗайцевНет</td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"><div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div></td>
                    <td class="font-size-small">Иванов</td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue">ЗайцевНет</td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"><div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div></td>
                    <td class="font-size-small">Иванов</td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue">ЗайцевНет</td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"><div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div></td>
                    <td class="font-size-small">Иванов</td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue">ЗайцевНет</td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"><div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div></td>
                    <td class="font-size-small">Иванов</td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue">ЗайцевНет</td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"><div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div></td>
                    <td class="font-size-small">Иванов</td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue">ЗайцевНет</td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"><div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div></td>
                    <td class="font-size-small">Иванов</td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue">ЗайцевНет</td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"><div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div></td>
                    <td class="font-size-small">Иванов</td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                <tr>
                    <td class="text-nowrap">
                        <a href="#">Zaycev.net</a>
                    </td>
                    <td class="color-blue">ЗайцевНет</td>
                    <td class="color-blue font-size-small text-nowrap">Миру Мир</td>
                    <td class="font-size-small"><div style="min-width: 200px;">Samsung, Xiaomi, Oppo, vivo...</div></td>
                    <td class="font-size-small">Иванов</td>
                    <td class="w-100"></td>
                    <td class="text-right">
                        <button class="btn btn-sm btn-warning text-nowrap" type="button">Не дубль</button>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
        <!-- datatable ends -->
    </div>

    <button type="button" class="btn btn-primary btn-long">Завершить загрузку</button>
    <div class="font-size-small pt-1">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>

{% endblock %}

{% block scripts %}

    <script>
        $('.table-extended-main').DataTable({
                "responsive": true,
                "searching": false,
                "lengthChange": false,
                "paging": false,
                "bInfo": false,
                "columnDefs": [
                    { "orderable": false, "targets": 5 },
                ]
            }
        );

    </script>

{% endblock %}
